{% extends 'base.html' %} 
{% block content %}
<h1>products</h1>
<div class="row">
  {% for product in products %}
  <div class="col">
    <div class="card">
      <div class="card-body">
        {{forloop.counter}}{{product.name}} ({{product.price}})
        <img src="{{product.image_url}}" class="img-fluid" alt="" />
      </div>
    </div>
  </div>
  {% endfor %}
</div>
{% endblock %}
